Jump to content
Enyby

VirtualXposed

Recommended Posts

VirtualXposed


Requires Android: Android 5.0 / Lollipop or later.

There is support for x86.

Video:

No root via VirtualXposed - GameGuardian (#b6l7k1qu)

No root via VirtualXposed (without error 105) - GameGuardian (#bpb5835m)

No root via VirtualXposed on Android 9.0 Pie - GameGuardian (#a92saax8)

Usually, the optimized version is installed over the official version. If this does not work, uninstall the official version before installing the optimized version.
Differences of the optimized version: no error 105.

 


 

Share this post


Link to post
Share on other sites

Quote

sorry bro, it's forced closed right after installation. it just opens, asks me to allow running in background and then closes.

i redo the installation but it's still the same.

@reed265 Try use v0.9.1

VirtualXposed (#6ztho4qq)

But for me fixed v0.9.4  worked.

If v0.9.1 too not work then problem not in my fix. So try another virtual space.

Share this post


Link to post
Share on other sites

0.9.1 is working just fine for me bro. for now i will just use 0.9.1

i have tried to reinstall it twice and still not opening

Share this post


Link to post
Share on other sites
9 minutes ago, Enyby said:

Odd. Record logcat from crash.

How to collect logcat (#c1aa00vp)

 

lol, how can i see the logcat record if my phone is not even rooted bro?

i use non rooted phone especially just to test out this GG on non rooted device.

Share this post


Link to post
Share on other sites

I will try this 0.9.7 version bro.

let's see whether it's working.

Share this post


Link to post
Share on other sites

Thanks Enyby For the Update you ARE AWESOME props for u 

Edited by Liato

Share this post


Link to post
Share on other sites

@Liato

Quote

My only proplem it cannot run a game The Blockheads its just loading and still nothing

Try another virtual space.

If its too not work then this game not work via virtual spaces. Not all games can work via them.

Share this post


Link to post
Share on other sites

@Jingga2 I don't know. If Google does not work with this virtual space, try Parallel Space. There must be support for Google. Only need to disable the Turbo mode.

Share this post


Link to post
Share on other sites

For me,The new VirtualXposed update wont work for GameGuardian 8.58.1

If you still want to use VirtualXposed for GameGuardian, just Download VirtualXposed 0.9.9 witch i use

Thanks , hopes this helps.

Share this post


Link to post
Share on other sites

Sharing through Facebook using VirtualXposed receiving a parse error.

Does anyone also having this error when they try to share something in the game to Facebook?

Admins any possible inputs? or probably a fixed maybe?

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×